body {
/*background-color:#ccc;*/
}
a:hover {
text-decoration:none;
}
ul {
list-style:none;
padding:0px 3px;
margin:0px;
}
p {
margin-top:3px;
}
.container {
background-color:#fff;
max-width:1300px;
}
h1 {
margin-bottom:0;
}
h1 a{
font-family: 'Raleway', sans-serif;
color:#0c5460;
}
h1 a:hover{
color:#000;
}
.head-text {
font-size:12px;
line-height:12px;
margin-bottom: 3px;
}
.cat-desc {
font-size:12px;
margin:0px;
padding:2px;
line-height:12px;
}
.card {
background-color: transparent;
border: 0px;
}

.border{
border-color:transparent !important;
padding:0px 0px 5px 0px;
}
.alert {
text-transform:uppercase;
margin-bottom:2px;
}
.main-block-container {
}
.main-block {
/*max-height:500px !important;*/
overflow-y:auto;
}
.main-block li a{
width:100%;
display:block;
padding:2px;
margin:3px 0px;
color:#0c5460;
border:1px solid #dadfe4;
background-color: #f3f5f7;
}
.main-block li a:hover{
background-color:#d1ecf1;
}
.main-block li a img {
vertical-align:none;
margin-right:3px;
margin-top: -3px;
}
.footer {
font-size:12px;
padding:3px;
}

@media (min-width: 650px){
.card-columns {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}
}
@media (min-width: 910px){
.card-columns {
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
}
}
@media (min-width: 1150px){
.card-columns {
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}
}
@media (max-width: 649px){
.card-columns {
-webkit-column-count: auto;
-moz-column-count: auto;
column-count: auto;
}
}